# 官方文档
# https://hub.docker.com/r/easychen/cookiecloud

---
version: "3"
# 最后编辑时间：2024-03-11
services:
  cookiecloud:
    image: easychen/cookiecloud:latest
    # 镜像地址
    container_name: cookiecloud
    # 容器名字
    hostname: cookiecloud
    # 主机名
    # network_mode: bridge
    network_mode: host
    # host模式需要容器内的端口不被占用，不需要端口映射，后续端口映射全都开头加#注释掉，否则注释掉这条
    # ports:
      # - 8088:8088/tcp
      # WebUI 端口，可能会有别的服务使用8088，如果是这样，就用bridge模式
    restart: always
    # 重启策略，可根据实际情况而选择 no/always/unless-stopped/on-failure/on-failure:3